## rust-xz 0.1.0

=== debian/changelog ===
rust-xz (0.1.0-2) unstable; urgency=medium

  * Drop tokio feature - depends on removed tokio feature in xz2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 03 Aug 2023 15:30:34 +0100

rust-xz (0.1.0-1) unstable; urgency=medium

  * Package xz 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Jul 2023 18:54:07 +0100
