=== debian/control ===
Source: rust-xz
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xz2-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xz
Homepage: https://github.com/alexcrichton/xz2-rs
X-Cargo-Crate: xz
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-xz-dev is very long, consider overriding

Package: librust-xz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xz2-0.1+default-dev
Provides:
 librust-xz+default-dev (= ${binary:Version}),
 librust-xz-0-dev (= ${binary:Version}),
 librust-xz-0+default-dev (= ${binary:Version}),
 librust-xz-0.1-dev (= ${binary:Version}),
 librust-xz-0.1+default-dev (= ${binary:Version}),
 librust-xz-0.1.0-dev (= ${binary:Version}),
 librust-xz-0.1.0+default-dev (= ${binary:Version})
Description: Rust bindings to liblzma providing Read/Write streams as well as low-level in-memory encoding/decoding - Rust source code
 Alias of `xz2` crate.
 .
 This package contains the source for the Rust xz crate, packaged by debcargo
 for use with cargo and dh-cargo.
